/*====================================== 
INDEX—pCSS
=======================================*/ 

.contR h3 {
	margin-top:30px;
}

.eventBox{
	width: 584px;
	border:2px solid #ff7200;
	padding:16px;
	margin-bottom:30px;
}
.maincopy h3 {
	font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
	font-size:2.2em;
	line-height: 1.4em;
	color:#4DB764;
	font-style: oblique;
}
.maincopy h3 span{
	font-size:0.8em;
	line-height: 1.4em;
	color:#91C15D;
}

.philosophy h2 {
	font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
	font-size:2.3em;
	line-height: 1.6em;
	color:#4DB764;
}
.maincopy p,
.philosophy p{
	font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
	font-size:1.6em;
	line-height: 1.6em;
}
.philosophy p span{
	font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
	font-size:0.8em;
	line-height: 1.6em;
}
.maincopy h4 {
	font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
	font-size:1.8em;
	line-height: 1.4em;
}




.newsBox br {
    display: none;
}

.newsBox h4 {
	background:url(http://kateikyouiku.com/i/img/titlesbk.gif) no-repeat left bottom;
	margin-top:15px;
	padding:0px 0px 0px 15px;
	margin-bottom:5px;
	height:35px;
	width:620px;
	overflow: hidden;
	position: relative;
	font-size:1.8em;
	line-height: 1.6em;
}
.contBox {
	font-size:1.4em;
	line-height: 1.6em;
}

.newsBox .timeBox{
	border-top:1px solid #aaa;
	font-size:1.2em;
	line-height: 1.6em;
	margin:10px 0 50px 0;
	text-align:right;
}